
gvSIG CDT Board - gvSIG  wishlist #3155
Portar el manejo de redes de gvSIG 1  gvSIG 2.1
01/31/2015 08:09 AM - Joaquín  del Cerro Murciano

Status: Outdated Spent time: 0.00 hour
Priority: Normal
Category:
Target version: 1.0.0
Severity: Minor
Description

History
#1 - 01/31/2015 08:20 AM - Joaquín  del Cerro Murciano
- Target version set to 1.0.0

#2 - 07/16/2015 05:43 PM - Joaquín  del Cerro Murciano

Se esta realizando una migracion a traves de un proyecto del GSoC 2015

#3 - 08/04/2023 02:23 PM - Álvaro Anguix
- Status changed from New to Outdated
